Subject: Re: [ipwave] 802.11 Data vs 802.11 QoS Data

From: François Simon <[email-masked]>
Date: Sat, 7 Apr 2018 21:23:56 -0400

.... on Ch172.... and Ch184.

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Tuesday, March 20, 2018 10:43 AM
To: [email-masked]
Cc: FranÃ§ois Simon <[email-masked]>; Russ Housley <[email-masked]>; [email-masked]
Subject: Re: [ipwave] 802.11 Data vs 802.11 QoS Data

Highest priority is ensured by channel usage regulations ... e.g. only V2V and V2I safety on Ch172 and on that channel, using the various priorities can be useful for priority-relative safety apps.  All other channels can be prioritized as well as they are service channels.

That said, ANYTHING the IETF says about this will be ignored, believe me. 
J2945/1 and others will apply and they are m ost assuredly using ALL prioities.

>
> What would make more sense?  You do not want people using higher priority.
> If you donâ€™t say MUST, then everything will be marked as voice.
>
> T
>
>
>> On Mar 20, 2018, at 2:18 PM, FranÃ§ois Simon <[email-masked] <mailto:[email-masked]> > wrote:
>>
>> MUST ..... AC_BK does not make sense.    Fygs
>>
>> -----Original Message-----
>> From: its <[email-masked] <mailto:[email-masked]> > On Behalf Of Russ Housley
>> Sent: Monday, March 19, 2018 11:14 AM
>> To: [email-masked] <mailto:[email-masked]> 
>> Subject: Re: [ipwave] 802.11 Data vs 802.11 QoS Data
>>
>> In the session earlier today, Alex offered text to resolve this topic.
>> He said:
>>
>>   The IPv6 packet transmitted on 802.11-OCB MUST be immediately preceded
>>   by a Logical Link Control (LLC) header and an 802.11 header.  In the
>>   LLC header, and in accordance with the EtherType Protocol
>>   Discrimination (EPD), the value of the Type field MUST be set to
>>   0x86DD (IPv6).  In the 802.11 header, the value of the Subtype
>>   sub-field in the Frame Control field MUST be set to 8 (i.e. 'QoS
>>   Data'); the value of the Traffic Identifier (TID) sub-field of the QoS
>>   Control field of the 802.11 header MUST be set to binary 001 (i.e.
>>   User Priority 'Background', QoS Access Category 'AC_BK').
>>
>> No one in the room raised any concern with this text.  If you have a 
>> concern, please speak on the list now.
>>
>> In a another part of the meeting, JÃ©rÃ´me talked about Mapping IP to 
>> Access Category in 802.11-OCB.  It was pointed out that RFC 8325 was 
>> recently published on the standards track.  Tony Li pointed out that 
>> there is no integrity protection for these bits.
>>
>> As an individual, I wonder if it would be better to say something like:
>> If DiffServ is being used, set the QoS Access Category as described 
>> in RFC 8325, otherwise set the QoS Access Category of 'AC_BK'.
>>
>> What do others think?
>>
>> Russ
>>
>> _______________________________________________
>> its mailing list
>> [email-masked] <mailto:[email-masked]> 
>> https://www.ietf.org/mailman/listinfo/its
>>
>> _______________________________________________
>> its mailing list
>> [email-masked] <mailto:[email-masked]> 
>> https://www.ietf.org/mailman/listinfo/its
>
> _______________________________________________
> its mailing list
> [email-masked] <mailto:[email-masked]> 
> https://www.ietf.org/mailman/listinfo/its
>